
#stacks_in_290 {
	padding:  20px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_272 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_272 .theDivider1,
#simpleDivider_stacks_in_272 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_272 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_272.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #333333;
	border-bottom-color: #4C4C4C;
}
#simpleDivider_stacks_in_272.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_272 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_272.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_272.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_272.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_272.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_in_426 {
	padding:  20px;
}
/* Start dooGrid stack each CSS code */.stacks_in_429gridWrapper > div{	display: inline-block !important;	width: 25%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 15px;    padding-right: 7.500000px;    padding-left: 7.500000px;}.stacks_in_429gridWrapper{	margin-right: -7.500000px;    margin-left: -7.500000px;    margin-top: -15px;}@media all and (max-width: 1024px) {				.stacks_in_429gridWrapper > div{		width: 25%;	}	}@media all and (max-width: 768px) {				.stacks_in_429gridWrapper > div{		width: 25%;	}		}@media all and (max-width: 480px) {				.stacks_in_429gridWrapper > div{		width: 25%;	}	}/* End dooGrid stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_445 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_442 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_439 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_448 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_428 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_428 .theDivider1,
#simpleDivider_stacks_in_428 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_428 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_428.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #333333;
	border-bottom-color: #4C4C4C;
}
#simpleDivider_stacks_in_428.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_428 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_428.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_428.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_428.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_428.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_in_424 {
	padding:  20px;
}
/* Start dooGrid stack each CSS code */.stacks_in_325gridWrapper > div{	display: inline-block !important;	width: 25%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 15px;    padding-right: 7.500000px;    padding-left: 7.500000px;}.stacks_in_325gridWrapper{	margin-right: -7.500000px;    margin-left: -7.500000px;    margin-top: -15px;}@media all and (max-width: 1024px) {				.stacks_in_325gridWrapper > div{		width: 25%;	}	}@media all and (max-width: 768px) {				.stacks_in_325gridWrapper > div{		width: 25%;	}		}@media all and (max-width: 480px) {				.stacks_in_325gridWrapper > div{		width: 25%;	}	}/* End dooGrid stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_327 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_331 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_335 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_339 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_343 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_347 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_351 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_355 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_359 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_363 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_367 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_371 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_375 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_379 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_383 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_387 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_391 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_395 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_399 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_403 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_407 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_411 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_415 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_419 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_425 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_425 .theDivider1,
#simpleDivider_stacks_in_425 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_425 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_425.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #333333;
	border-bottom-color: #4C4C4C;
}
#simpleDivider_stacks_in_425.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_425 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_425.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_425.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_425.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_425.bgImageOn .theDivider1 img {
	display: block;
}

